Subject: bug#70823: closed (Re: [PATCH] Re: Creating a documentation team?)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 11 May 2024 13:04:02 +0000

Your bug report

#70823: [PATCH] Re: Creating a documentation team?

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70823: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70823
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Re: Creating a documentation team?
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: Matt <[email-masked]>
Cc: dev <[email-masked]>, [email-masked],Ludovic Courtès <[email-masked]>, maximcournoyer <[email-masked]>
Date: Sat, 11 May 2024 15:03:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Matt <[email-masked]> writes:
>  See attached patch.  Happy to continue helping and learning more about Guix :)

Pushed as 9288654773a110156e0bb6fc703a9c24f5bfc527.

I have slightly adjusted the commit message to have the same style as
prior changes to etc/teams.scm.

This means you will get Cc’d on changes to the listed .texi files and
related files, if the sender of the change used git send-email.  Feel
free to comment on such mails.

Thank you for joining,
Florian

Subject: [PATCH] Re: Creating a documentation team?
From: Matt <[email-masked]>
To: "guix-patches" <[email-masked]>
Cc: dev <[email-masked]>,"Ludovic Courtès" <[email-masked]>, pelzflorian <[email-masked]>, maximcournoyer <[email-masked]>
Date: Tue, 07 May 2024 19:57:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

 ---- On Wed, 01 May 2024 22:34:05 +0200  Ludovic Courtès  wrote --- 

 > I’ve added the documentation team locally.  I’ll push shortly and let
 > you add yourselves.

 See attached patch.  Happy to continue helping and learning more about Guix :)